FASTAQ-ENUMERATE_NAMES(1)

NAME
fastaq_enumerate_names - Renames sequences in a file, calling them 1,2,3... etc

DESCRIPTION
usage: fastaq_enumerate_names [options] <infile> <outfile>

Renames sequences in a file, calling them 1,2,3... etc

  positional arguments:

infile
    Name of fasta/q file to be read

outfile
    Name of output fasta/q file

  options:

-h, --help
    show this help message and exit

--start_index START_INDEX
    Starting number [1]

--rename_file RENAME_FILE
    If used, will write a file of old name to new name

--keep_suffix
    Use this to keep a /1 or /2 suffix at the end of each name

--suffix SUFFIX
    Add the given string to the end of every name